@font-face{font-family:'BYekan';src:url('iransans.eot?#') format('eot'),
url('iransans.woff') format('woff'),
url('iransans.ttf') format('truetype');}


*{
    font-family: BYekan;
    font-size: 13px;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
body{
    overflow:auto;
    direction: rtl;
    background-color: #3D3D3D !important;
}
.rtl{ direction: rtl}
.ltr{direction: ltr}
.cb{ clear: both}
.tal{ text-align: left}
.tar{ text-align: right}
.tac{ text-align: center; line-height: 2em}
.fl{float: left}
.fr{float: right}
.w50{width:50%}
.w25{width:25%}
.w100{width:100%}
.w90{width:90%}
.w80{width:80%}
.w70{width:70%}
.red{color: #f00}
.orange{color:#f80}
.blue{color:#00f}
.blue-lighter{color:#4d90fe}
.green{color:#1D943B}
.black{color:#000}
.white{color:#fff}
.yellow{color:#ff0}
.gray{color: #969696}
.font16 {font-size: 16px}
.font14 {font-size: 14px}
.textarea {width: 400px; height: 150px; padding: 5px}
.filter {border: 1px dotted #969696; padding: 10px; margin-bottom: 15px;}
option {padding: 5px}
.total {color: #ff0000; font-size: 16px; text-align: center; font-weight: bold; vertical-align: middle;}
.hint {color:#9a9b9a; font-size: 12px; margin-left: 10px; padding-top: 5px}
.hint2 {color:#9a9b9a; font-size: 11px; margin-left: 10px; padding-top: 5px}
.hint3 {color:#9a9b9a; margin-left: 10px; padding-top: 5px}
/* print */
.print {background-color:#ffffff; margin:5px auto; text-align:center; page-break-inside:auto; padding: 5px;}
/*
.print .print-total-box {page-break-inside:avoid; page-break-after:auto;}
.print .print-box {border:1px solid #000; margin-bottom:7px; font-size: 12px; width:100%;}
.print .booklet-print-box {page-break-inside:avoid; page-break-after:auto;border:1px solid #000; margin-bottom:15px; font:normal 15px Yekan, Tahoma, Arial, Sans-Serif; width:100%;}
.print .row {width:100%; padding:5px auto; display:table; text-align:center; font-size: 12px}
.print .row-items {display:table-cell; text-align:right; padding:5px 0; width:30%; border-left:1px solid #ccc; font-size: 12px}
.print .row-items-dec {display:table-cell; text-align:right; padding:5px 0; width:60.0%;  border-left:1px solid #ccc;font-size: 12px}
.print .counter {padding:1px 4px; display:block; text-align:center; width:100%}
.print .border-b{border-bottom:1px solid #ccc;}
.print .print-title {display:block; min-width:200px; font-size: 16px; margin-bottom:8px;}
*/

.print table {
    width: 99%;
    border-collapse: collapse;
    margin: 1px auto;
}
.print table, .print table th, .print table td {
    border: 1px solid #dddddd;
}
.print table tr:nth-child(odd){
    background-color: #ffffff;
    color: #333333;
}
.print table tr:nth-child(even){
    background-color: #F5F5F5;
    color: #333333;
}
.print table th{
    background-color: #ffffff;
    color: #333333;
    padding: 3px ;
    vertical-align: middle;
    font-size: 13px;
}
.print table td{padding: 5px ;vertical-align: middle;}
/* print */

/* index */
.items {width:100%; margin:5px auto; display:block; text-align:center}
.items-print {width:100%; margin:5px auto; display:block; text-align:center}
.it, .sts {display:inline-block; min-width:200px; font-size: 16px; margin: 10px 0; vertical-align: middle}
.it-total {display:inline-block; min-width:40%; font-size: 16px; text-align:right; margin:5px 0;}
.it-total-print {display:block; min-width:40%; font-size: 16px; text-align:center; margin:5px 0;}
.it-total img {display:inline-block; margin-left:10px; vertical-align:middle}
.t-info {display:inline-block; vertical-align:middle}
.it-total-print .t-info {display:block; vertical-align:middle; text-align: center}
.sts  {display:block; width:100%; text-align:right; margin-right:10px;}
.details-title {width:100%; font-size: 17px; height:50px; color:#930; }
.details-title .th {display:inline-block; padding:0 10px; vertical-align:middle; font-size: 17px;}
.details-title-print {width:100%; font-size: 17px; height:50px; color:#930; }
.details-title-print .th {display:inline-block; padding:0 10px; vertical-align:middle; font-size: 17px; text-align: right}
.base-form {width:80%; text-align:center;}
.line {width: 100%; height:1px; border-bottom: 1px dashed #9a9b9a; margin: 40px 0}
/* index */

.inline {display: inline-block}

/* dinner */
div.num{
    width: 10% !important;
    display:inline-block;
    font-size:13px;
    text-align:center;
    vertical-align:middle;
    padding: 10px 0;
}
div.name{
    width: 49% !important;
    display:inline-block;
    font-size:14px;
    text-align:center;
    vertical-align:middle;
    padding: 10px 0;
}
div.date{
    width: 40% !important;
    display:inline-block;
    font-size:14px;
    text-align:center;
    vertical-align:middle;
    padding: 10px 0;
}
div.edit{
    width: 10% !important;
    display:inline-block;
    font-size:14px;
    text-align:center;
    vertical-align:middle;
    padding: 10px 0;
}
.ui-state-highlight {
    width: 10% !important;
    display:inline-block;
    font-size:14px;
    text-align:center;
    vertical-align:middle; }
.sortable-number {
    width: 10% !important;
    display:inline-block;
    font-size:14px;
    text-align:center;
    vertical-align:middle;}
/* dinner */

.purple { color: #852b99 ; }
.err{background:none repeat scroll 0 0 #F2DEDE;width:95%;line-height:2em;border:1px solid #EBCCD1;color:#A94442;direction:rtl;font-size:15px !important;margin:10px 5px;padding:5px;text-align:right;}
.msg{background:none repeat scroll 0 0 #DFF0D8;width:95%;line-height:2em;border:1px solid #D6E9C6;color:#6A9969;direction:rtl;font-size:15px !important;margin:10px 5px;padding:5px;text-align:right;}
.info{background:none repeat scroll 0 0 #D9EDF7;width:95%;line-height:2em;border:1px solid #BCE8F1;color:#7EA9BE;direction:rtl;font-size:15px !important;margin:10px 5px;padding:5px;text-align:right;}
.warning{background:none repeat scroll 0 0 #FCF8E3;width:95%;line-height:2em;border:1px solid #FAEBCC;color:#AA946A;direction:rtl;font-size:15px !important;margin:10px 5px;padding:5px;text-align:right;}
.err::before {
    content: "\f06a";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2em;
    text-rendering: auto;
    padding: 10px;
}
.msg::before {
    content: "\f058";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2em;
    text-rendering: auto;
    padding: 10px;
}
a, a:focus, a:hover, a:active {
    outline: 0px none;
    color: #E02222;
}
a {
    text-shadow: none !important;
    color: #0D638F;
    text-decoration: none;
}
.btn {
    display: inline-block;
    text-decoration: none;
    border-width: 0;
    padding: 5px 12px;
    outline: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    text-shadow: none;
    cursor: pointer;
}
.btn-red-stripe {
    border-left: 3px solid #d84a38;
}
.btn-blue-stripe {
    border-left: 3px solid #4d90fe;
}
.btn-purple-stripe {
    border-left: 3px solid #852b99;
}
.btn-green-stripe {
    border-left: 3px solid #35aa47;
}
.btn-yellow-stripe {
    border-left: 3px solid #ffb848;
}

.btn-dark-stripe {
    border-left: 3px solid #555555;
}

.btn-circle {
    font-size: 11px ;
    background-color: #E02222;
    height: 18px;
    width: 18px;
    padding: 3px ;
    margin: 2px; text-align: center;
    border-radius: 15px ;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
}

.btn-default {
    color: #333333;
    text-shadow: none;
    background-color: #e5e5e5;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default[disabled],
.btn-default.disabled {
    color: #333333;
    background-color: #d8d8d8 !important;
    outline: none !important;
}

/*  Red */
.btn-red {
    color: white;
    text-shadow: none;
    background-color: #d84a38;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.btn-red[disabled],
.btn-red.disabled {
    background-color: #bb2413 !important;
    color: #fff !important;
    outline: none !important;
}

/*  Blue */

.btn-blue {
    color: white;
    text-shadow: none;
    background-color: #4d90fe;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.btn-blue[disabled],
.btn-blue.disabled {
    background-color: #0362fd !important;
    color: #fff !important;
    outline: none !important;
}

/*  Green */
.btn-green {
    color: white;
    text-shadow: none;
    background-color: #35aa47;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.btn-green.disabled,
.btn-green[disabled]{
    background-color: #1d943b !important;
    color: #fff !important;
    outline: none !important;
}

/*  Purple */
.btn-purple {
    color: white;
    text-shadow: none;
    background-color: #852b99;
}
.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active,
.btn-purple.disabled,
.btn-purple[disabled] {
    background-color: #6d1b81 !important;
    color: #fff !important;
    outline: none !important;
} 
/*  Yellow */
.btn-yellow {
    color: #fff;
    text-shadow: none;
    background-color: #ffb848;
}
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active,
.btn-yellow.disabled,
.btn-yellow[disabled] {
    background-color: #eca22e !important;
    color: #fff !important;
    outline: none !important;
} 

/*  Black */
.btn-dark {
    color: white;
    text-shadow: none;
    background-color: #555555;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.btn-dark.disabled,
.btn-dark[disabled] {
    background-color: #222222 !important;
    color: #fff !important;
    outline: none !important;
}


.bg-blue {
    background-image: none !important;
    background-color: #4b8df8 !important;
    border-color:#4b8df8 !important;
    color: #fff !important;
}

.bg-red {
    background-color: #e02222 !important;
    border-color: #e02222 !important;
    color: #fff !important;
}

.bg-yellow {
    background-image: none !important;
    background-color: #ffb848 !important;
    border-color: #ffb848 !important;
    color: #fff !important;
}

.bg-green {
    background-image: none !important;
    background-color: #35aa47 !important;
    border-color: #35aa47 !important;
    color: #fff !important;
}

.bg-purple {
    background-image: none !important;
    background-color: #852b99 !important;
    border-color: #852b99 !important;
    color: #fff !important;
}

.bg-dark {
    background-image: none !important;
    background-color: #555555 !important;
    border-color: #555555 !important;
    color: #fff !important;
}

.bg-grey {
    background-image: none !important;
    background-color: #fafafa !important;
    border-color: #fafafa !important;
}
.badge {
    font-size: 11px !important;
    font-weight: 300;
    background-color: #E02222;
    height: 16px;
    padding: 3px 6px;
    border-radius: 12px !important;
    text-shadow: none !important;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 5px;
    right: 20px;
    display: inline-block;
    min-width: 10px;
    color: #FFF;
    line-height: 1;
    white-space: nowrap;
}
/***
Font Awesome Icons
***/

[class^="fa-"],
[class*=" fa-"] {
    display: inline-block;
    margin-top: 1px;
    font-size: 16px;
    margin-left:3px ;
    line-height: 14px;
}

/***
Make font awesome icons fixed width(latest version issue)
***/

li [class^="fa-"],
li [class*=" fa-"] {
    display: inline-block;
    width: 1.3em;
    text-align: center;
}
.icon-default {
    color: #ccc;
}

.icon-success {
    color: #468847;
}

.icon-info {
    color: #27a9e3;
}

.icon-warning {
    color: #dbc056;
}

.icon-danger {
    color: #B94A48;
}
